Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000192KdenliveUser Interfacepublic2008-10-11 14:322008-11-12 22:22
Reporterrepli2dev 
Assigned To 
PrioritylowSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform86_64OSSuse LinuxOS Version
Product VersionRecent git 
Target Version0.7.0Fixed in Version0.7.0 
Summary0000192: Crash on exit when playing
DescriptionSteps to reproduce:
1. Add clip to timeline
2. Play project
3. ALT+F4
4. Click on No
5. Crash

I attach GDB log
Additional InformationKdenlive 2442
ffmpeg 15594
mlt 1184
mlt++ 1184
TagsNo tags attached.
Build/Install Method
Attached Filestxt file icon kdenlive_crash_on_exit.txt [^] (37,394 bytes) 2008-10-11 14:32 [Show Content]
? file icon kbw.gdb.output.lBd16209 [^] (37,091 bytes) 2008-10-14 15:46

- Relationships

-  Notes
(0000356)
madsdyd (administrator)
2008-10-11 16:43

Had a look at the crash file, and have acknowledged the crash, but lowered the priority to low, as an exit crash should have lower priority than usage crashes. Needs fixing, of course :-)

I have filled in some info about the platform/os too.
(0000407)
madsdyd (administrator)
2008-10-14 15:46

And, I can confirm this under 32 bit too. Attaching a crash report with fresh svn:

Kdenlive Builder Wizard version: 0.6.0
ffmpeg: Revision: 15615 Last Changed Date: 2008-10-13 23:47:30 +0200 (man, 13 okt 2008)
mlt: Revision: 1184 Last Changed Date: 2008-10-08 11:45:03 +0200 (ons, 08 okt 2008)
mlt++: Revision: 1184 Last Changed Date: 2008-08-06 09:16:10 +0200 (ons, 06 aug 2008)
kdenlive: Revision: 2469 Last Changed Date: 2008-10-14 11:30:43 +0200 (tir, 14 okt 2008)
Qt: 4.4.1
KDE: 4.1.2 (KDE 4.1.2)
Kdenlive: 0.7
(0000415)
administrator (administrator)
2008-10-14 17:06

Fixed in svn revision 2470

- Issue History
Date Modified Username Field Change
2008-10-11 14:32 repli2dev New Issue
2008-10-11 14:32 repli2dev File Added: kdenlive_crash_on_exit.txt
2008-10-11 16:43 madsdyd Note Added: 0000356
2008-10-11 16:43 madsdyd Priority normal => low
2008-10-11 16:43 madsdyd Status new => acknowledged
2008-10-11 16:43 madsdyd OS => Suse Linux
2008-10-11 16:43 madsdyd Platform => 86_64
2008-10-11 16:43 madsdyd Build => 2442
2008-10-14 15:46 madsdyd File Added: kbw.gdb.output.lBd16209
2008-10-14 15:46 madsdyd Note Added: 0000407
2008-10-14 17:06 administrator Note Added: 0000415
2008-10-14 17:06 administrator Status acknowledged => resolved
2008-10-14 17:06 administrator Resolution open => fixed
2008-10-23 00:20 madsdyd Target Version => 0.7.0
2008-10-23 00:22 madsdyd Status resolved => closed
2008-11-12 22:22 madsdyd Fixed in Version => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker